# $Revision: 1.9 $, $Date: 2003/01/25 22:01:30 $
Summary:	Utility for cvs managment
Summary(pl):	Narzdzie do zarzdzania cvs-em
Name:		cvsadmin
Version:	1.0.3
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://www.cooptel.qc.ca/~limitln/%{name}-%{version}.tar.gz
URL:		http://www.cooptel.qc.ca/~limitln/cvsadmin/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cvsadmin is a simple program to administrate users of a CVS repository. 
It currently allows you to easily:
- add users,
- remove users,
- change users passwords,
- show existing users,
- rename user login,
- change system users.

%description -l pl
Narzdzie do zarzdzania uzytkownikami repozytorium CVS.
Obecnie umoliwia on:
- dodanie uytkownika,
- usunicie uytkownika,
- zmian hasa uytkownika,
- przeglanie listy obecnych uytkownikw,
- znian logina uytkownika,
- zmian uytkownika systemowego.

%prep
%setup -q

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_mandir}/man1

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install man/cvsadmin.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO doc/backend.txt
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: cvsadmin.spec,v $
Revision 1.9  2003/01/25 22:01:30  kloczek
- updated to 1.0.3,
- netter %description,
- added man page for cvsadmin to %fles,
- more %doc,
- use DESTDIR style %install,
- added regenerate ac/am suit.

Revision 1.8  2002/04/25 16:08:23  arturs
fixed a small typo

Revision 1.7  2002/03/19 15:55:44  ankry
- fixed URL

Revision 1.6  2002/02/22 23:28:46  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/18 02:12:38  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/09/27 12:09:20  qboosh
- added Source0 URL (note: there is 1.0.1 on http)

Revision 1.3  2001/07/26 04:08:48  agaran
another spec, rcstags check
